/* Slider
http://www.freshdesignweb.com/drop-down-responsive-menu-with-css3-and-jquery.html
*/
@import url(http://fonts.googleapis.com/css?family=Gentium+Basic:400,700|Yanone+Kaffeesatz);
/*===== nav style ======*/
#menu
{
	width:100%;
	margin:0 auto;
	background:url(images/nav_back.png) right;
	
	
	
}
#menu nav select {
	display:none; /* this is just for the mobile display */
}
#menu nav ul {
	 display:inline;
    margin: 0;
    padding: 0;
    z-index: 999999;
}
#menu nav ul li {
	display:inline;
	margin-left:-3px;
    margin-right: 0px;
    padding-bottom: 12px;
    padding-top: 15px;
	position:relative;
	/*background:url(images/sap.png) no-repeat;*/
    border-right:1px solid #373608;
	*padding-bottom: 0px;
    *padding-top: 0px;
	
}
#menu nav ul li a:link, #fdw nav ul li a:visited {
	color:#fff;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:43px;
	
	display:inline-block;
	position:relative;
	padding:0px 20px 0px 20px;
text-decoration:none;
}
#menu nav ul li:hover{
	background:#ab9f37;
	text-decoration:none;
}
#menu nav ul li span {
	position:absolute;
	
	bottom:6px;
	width:7px;
	height:8px;
	
	float:right;
	display:block;
	background:url('images/nav_arrow.png') no-repeat left -8px;
	font:0/0 a;
}
#menu nav ul li.current {
	margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 12px;
    padding-top: 15px;
	*padding-bottom: 0px;
    *padding-top: 0px;
background:#ab9f37;
	text-decoration:none;
	
}
#menu nav ul li.current a {
	color:#fff;
	cursor: default;
}
#menu nav ul li.current a span {
	background:url('../images/nav_arrow.png') no-repeat left 0;
}
#menu nav ul li.current ul li a {
	cursor:pointer;
}


/*===== sub_menu Style =======*/
#menu nav ul li ul.sub_menu {
	position:absolute;
	top:43px;
	*top:38px;
	left:0;
	margin:0;
	padding:0;
	background:#393809;
	
    *z-index:999999999999999999999999999999;
	display:none;
	z-index:999999;
    -moz-box-shadow: 0px 6px 7px #121012;
    -webkit-box-shadow: 0px 6px 7px #121012;
    box-shadow: 0px 6px 7px #121012;
}

#menu nav ul li ul.sub_menu li {
	float:none;
	margin:0;
	
	padding-bottom:11px;
	border-bottom:1px solid #ececec;
	*border-bottom:1px solid #ececec;
	*padding-bottom:0px;
	border-right:none;
	background:none;
	
}
#menu nav ul li ul.sub_menu li a {
	white-space: nowrap;
	width: 195px;
	padding:12px;
	font:13px Arial, tahoma, sans-serif;
	text-transform:capitalize;
	color:#fff;
}
#menu nav ul li ul.sub_menu li:hover {
	background:#ab9f37;
	color:#fff;
}
#menu nav ul li ul.sub_menu li a.subCurrent {
	color:#fff;
	cursor:default;
}
#menu nav ul li ul.sub_menu li a.subCurrent:hover {
	background:none;
}

/*===================== end Header style ======================*/


@media only screen and (min-width: 768px) and (max-width: 959px) {
		/* nav */
		#menu nav ul li{
			margin-left:12px;
		}
		
		#menu nav ul li {
	display:inline;
	margin-left:-3px;
    margin-right: 0px;
    padding-bottom: 12px;
    padding-top: 15px;
	position:relative;
	/*background:url(images/sap.png) no-repeat;*/
    border-right:1px solid #373608;
	*padding-bottom: 0px;
    *padding-top: 0px;
	
}
#menu nav ul li a:link, #fdw nav ul li a:visited {
	color:#fff;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:43px;
	
	display:inline-block;
	position:relative;
	padding:0px 10px 0px 10px;
}


}

	/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

		/* nav menu ul & select */
		#menu nav ul {
			display:none;
		}
		#menu nav select {
			width:100%;
			display:block;
			margin-bottom:30px;
			cursor:pointer;
			padding:6px;
			background:#f9f9f9;
			border:1px solid #e3e3e3;
			color: #000000;
            font-family:"Bookman Old Style";
            font-size: 14px;
		}
}